AsterNet Class Library (Sandcastle documentation)

| ControlStreamFileCommand ForwardDigit Property

Get the digit for fast forward.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string ForwardDigit { get; }

    Public ReadOnly Property ForwardDigit As String
    	Get

    public:
    property String^ ForwardDigit {
    	String^ get ();
    }

    member ForwardDigit : string with get

#### Property Value

Type: String
See Also

#### Reference

ControlStreamFileCommand Class
AsterNET.FastAGI.Command Namespace